Manteniendo aplicaciones Symfony muy antiguas

Aunque a casi todos nos gusta utilizar siempre la última versión de Symfony y así aprovechar todas sus mejoras y novedades, en ocasiones no es posible. El caso más habitual es el de aplicaciones desarrolladas hace tiempo y que hay que seguir manteniendo.

En este sentido, las versiones 0.6.x de Symfony sirvieron para desarrollar muchas aplicaciones web que se siguen ejecutando actualmente. Ahora se acaba de publicar un artículo en el que se explica cómo actualizar la versión de desarrollo de Symfony y al mismo tiempo, seguir manteniendo el soporte para una aplicación desarrollada con una versión 0.6.x de Symfony.

Leer artículo sobre el mantenimiento de aplicaciones desarrolladas con versiones obsoletas de Symfony.

Fuente: Update Symfony and Maintain Legacy Projects

Comentarios

  1. Madre mía madre mía, esto puede resultar la mar de útil. De hecho una de las dudas que tenía es si futuras versiones de symfony mantendrían compatibilidad hacia atrás pero con este truquito da igual.
    Un saludo

    Senechaux el 8 de mayo de 2007 09:06:00

Este artículo ya no permite añadir más comentarios.
¿Por qué? Los artículos cierran sus comentarios automáticamente unos meses después de su publicación para asegurar que estos sigan siendo relevantes.

Compartir en

Publicada el

8 de mayo de 2007

Etiquetas

Proyectos Symfony destacados

La plataforma de eCommerce 100% Symfony que rivaliza con Magento y PrestaShop. Ver más

Descargas totales de Symfony

1.069.955.393

Ver descargas en tiempo real

Síguenos en @symfony_es para acceder a las últimas noticias.